<?php 
require_once( __DIR__ . '/../vendor/autoload.php' );
require_once( __DIR__ . '/config.php' );

function head ($title) {
	require_once(__DIR__ . '/html/head.php');
}
function footer () {
	require_once(__DIR__ . '/html/footer.php');
}
function rep ($data) {
	if ($data == 22) {
		return "720p MP4";
	} else if ($data == 43) {
		return "360p WEBM";
	} else if ($data == 18) {
		return "360p MP4";
	} else if ($data == 36) {
		return "240p 3GP";
	} else if ($data == 17) {
		return "144p 3GP2";
	}
}
?>